Subject: [NEXTEL-1] Thoughts on Motorola's Tech "Solution" to Interference Problem

From: "rcwallenb" <[email-masked]>
Date: Fri, 20 Jun 2003 15:33:20 -0000

Interesting to note that Motorola will be supplying PTT(tm) phones to 
Verizon, maybe others. Capturing market share from other carriers 
sure could be a good enough reason to throw a monkey wrench into 
Nextel's fast-track plan to reband 800 MHz and grab 10 MHz of 
nationwide 1.9 GHz spectrum.

Who can ya trust these days? Not N or M, that's for sure.

Bob
New Orleans

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "The LaGores" <[email-masked]>
Date: Fri, 20 Jun 2003 11:37:02 -0500 (Central Standard Time)

Remove, [email-masked]
 
-------Original Message-------
 
From: [email-masked]
Date: Friday, June 20, 2003 10:40:37 AM
To: [email-masked]
Subject: [NEXTEL-1] Thoughts on Motorola's Tech "Solution" to Interference
Problem

 
Bob
New Orleans

 
------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions

 

.